name: property_management
version: 1.0.0
description: HongYeGroup物业管理系统

environment:
  sdk: ">=3.3.0 <4.0.0"
  flutter: ">=3.0.0"

dependencies:
  flutter_lints: ^2.0.1

dev_dependencies:
  melos: ^6.1.0 